#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 vault
version:              0.3.1.5
visibility:           public
id:                   vault-0.3.1.5-A168fjuAj5gGGf7NhYAtJ4
key:                  vault-0.3.1.5-A168fjuAj5gGGf7NhYAtJ4
license:              BSD-3-Clause
copyright:            (c) Heinrich Apfelmus 2011-2013
maintainer:           Heinrich Apfelmus <apfelmus at quantentunnel de>
author:               Heinrich Apfelmus, Elliott Hird
homepage:             https://github.com/HeinrichApfelmus/vault
synopsis:             a persistent store for values of arbitrary types
description:
    A /vault/ is a persistent store for values of arbitrary types.
    It'\''s like having first-class access to the storage space behind IORefs.

    The data structure is analogous to a bank vault,
    where you can access different bank boxes with different keys;
    hence the name.

    Also provided is a /locker/ type, representing a store for a single element.

category:             Data
abi:                  d9d59bfd2c5fd2885c537100a4549f92
exposed:              True
exposed-modules:
    Data.Unique.Really Data.Vault.Lazy Data.Vault.ST.Lazy
    Data.Vault.ST.Strict Data.Vault.Strict

import-dirs:          /usr/lib/ghc-9.8.2/site-local/vault-0.3.1.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/vault-0.3.1.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/vault-0.3.1.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/vault-0.3.1.5
hs-libraries:         HSvault-0.3.1.5-A168fjuAj5gGGf7NhYAtJ4
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace
    hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/vault-0.3.1.5/html/vault.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/vault-0.3.1.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

